View Issue Details

IDProjectCategoryView StatusLast Update
0001311CaseTalk ModelerDiagramspublic2017-05-17 16:15
ReporterRobert Geurts 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version8.22Fixed in Version8.22 
Summary0001311: While the option "create new subtype" is disabled the function is still visible.
DescriptionWhile the option "create new subtype" is disabled the function is still visible. Refer to the two attached printscreens.
TagsNo tags attached.

Relationships

Activities

Robert Geurts

Robert Geurts

2017-04-22 10:18

reporter  

Context menu.PNG (21,912 bytes)
Context menu.PNG (21,912 bytes)
menu.PNG (9,273 bytes)
menu.PNG (9,273 bytes)
BCP Software

BCP Software

2017-05-17 16:15

administrator   ~0000867

Context menu in diagram is completely rewritten and now in sync with the repository task menu.

Issue History

Date Modified Username Field Change
2017-04-22 10:18 Robert Geurts New Issue
2017-04-22 10:18 Robert Geurts File Added: Context menu.PNG
2017-04-22 10:18 Robert Geurts File Added: menu.PNG
2017-04-25 19:16 BCP Software Project DNB => CaseTalk Modeler
2017-04-26 13:32 BCP Software Assigned To => BCP Software
2017-04-26 13:32 BCP Software Status new => assigned
2017-04-26 13:32 BCP Software Category General => Diagrams
2017-04-26 13:32 BCP Software Target Version => 8.22
2017-05-17 16:15 BCP Software Status assigned => resolved
2017-05-17 16:15 BCP Software Resolution open => fixed
2017-05-17 16:15 BCP Software Fixed in Version => 8.22
2017-05-17 16:15 BCP Software Note Added: 0000867